

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 65px 0px 37px 68px;padding: 0px;border: none;width: 727px;height: 1022px;}

#page_1 #p1dimg1 {position:absolute;top:108px;left:0px;z-index:-1;width:658px;height:914px;}
#page_1 #p1dimg1 #p1img1 {width:658px;height:914px;}




#page_2 {position:relative; overflow: hidden;margin: 37px 0px 80px 68px;padding: 0px;border: none;width: 659px;}

#page_2 #p2dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:659px;height:180px;}
#page_2 #p2dimg1 #p2img1 {width:659px;height:180px;}




#page_3 {position:relative; overflow: hidden;margin: 36px 0px 746px 68px;padding: 0px;border: none;width: 727px;height: 342px;}

#page_3 #p3dimg1 {position:absolute;top:175px;left:0px;z-index:-1;width:658px;height:167px;}
#page_3 #p3dimg1 #p3img1 {width:658px;height:167px;}




.dclr {clear:both;float:none;height:1px;margin:0px;padding:0px;overflow:hidden;}

.ft0{font: bold 35px 'Arial';color: #89023e;line-height: 39px;}
.ft1{font: bold 22px 'Arial';color: #89023e;line-height: 25px;}
.ft2{font: bold 16px 'Arial';color: #222222;line-height: 17px;}
.ft3{font: italic bold 16px 'Arial';line-height: 25px;}
.ft4{font: 16px 'Arial';line-height: 25px;}
.ft5{font: bold 16px 'Arial';line-height: 17px;}
.ft6{font: 16px 'Arial';line-height: 17px;}
.ft7{font: bold 16px 'Arial';line-height: 25px;}
.ft8{font: 15px 'Arial';color: #ababab;line-height: 17px;}
.ft9{font: 16px 'Arial';margin-left: 4px;line-height: 17px;}
.ft10{font: 16px 'Arial';margin-left: 4px;line-height: 25px;}
.ft11{font: 16px 'Arial';margin-left: 4px;line-height: 26px;}
.ft12{font: 16px 'Arial';line-height: 26px;}
.ft13{font: bold 22px 'Arial';color: #89023e;line-height: 34px;}
.ft14{font: bold 16px 'Arial';color: #222222;line-height: 25px;}
.ft15{font: bold 15px 'Arial';color: #222222;line-height: 25px;}
.ft16{font: 16px 'Arial';line-height: 24px;}
.ft17{font: 15px 'Arial';line-height: 25px;}

.p0{text-align: left;padding-left: 1px;margin-top: 0px;margin-bottom: 0px;}
.p1{text-align: left;padding-left: 1px;margin-top: 22px;margin-bottom: 0px;}
.p2{text-align: left;padding-left: 40px;margin-top: 37px;margin-bottom: 0px;}
.p3{text-align: left;padding-left: 18px;padding-right: 109px;margin-top: 39px;margin-bottom: 0px;}
.p4{text-align: left;padding-left: 1px;margin-top: 35px;margin-bottom: 0px;}
.p5{text-align: left;padding-left: 1px;padding-right: 97px;margin-top: 20px;margin-bottom: 0px;}
.p6{text-align: left;padding-left: 1px;margin-top: 14px;margin-bottom: 0px;}
.p7{text-align: justify;padding-left: 9px;margin-top: 23px;margin-bottom: 0px;}
.p8{text-align: justify;padding-left: 36px;margin-top: 9px;margin-bottom: 0px;}
.p9{text-align: left;padding-left: 52px;padding-right: 92px;margin-top: 7px;margin-bottom: 0px;text-indent: -16px;}
.p10{text-align: justify;padding-left: 52px;padding-right: 79px;margin-top: 2px;margin-bottom: 0px;text-indent: -16px;}
.p11{text-align: justify;padding-left: 52px;padding-right: 156px;margin-top: 0px;margin-bottom: 0px;text-indent: -16px;}
.p12{text-align: justify;padding-left: 52px;padding-right: 131px;margin-top: 0px;margin-bottom: 0px;text-indent: -16px;}
.p13{text-align: justify;padding-left: 9px;margin-top: 0px;margin-bottom: 0px;}
.p14{text-align: left;padding-left: 1px;padding-right: 147px;margin-top: 20px;margin-bottom: 0px;}
.p15{text-align: left;padding-left: 40px;padding-right: 88px;margin-top: 27px;margin-bottom: 0px;}
.p16{text-align: left;padding-left: 18px;padding-right: 44px;margin-top: 18px;margin-bottom: 0px;}
.p17{text-align: left;padding-left: 40px;padding-right: 79px;margin-top: 47px;margin-bottom: 0px;}
.p18{text-align: left;padding-left: 1px;padding-right: 2px;margin-top: 22px;margin-bottom: 0px;}
.p19{text-align: left;padding-left: 1px;padding-right: 12px;margin-top: 15px;margin-bottom: 0px;}
.p20{text-align: left;padding-left: 1px;padding-right: 1px;margin-top: 15px;margin-bottom: 0px;}
.p21{text-align: left;padding-left: 1px;padding-right: 22px;margin-top: 16px;margin-bottom: 0px;}
.p22{text-align: left;padding-left: 1px;padding-right: 77px;margin-top: 0px;margin-bottom: 0px;}
.p23{text-align: left;padding-left: 1px;padding-right: 108px;margin-top: 7px;margin-bottom: 0px;}
.p24{text-align: left;padding-left: 40px;margin-top: 31px;margin-bottom: 0px;}
.p25{text-align: left;padding-left: 18px;padding-right: 130px;margin-top: 39px;margin-bottom: 0px;}




